#
# This is a translation file for jMemorize (http://www.riad.de/jmemorize)
#
# ------------------------------------------------------------------------------
# Author:             Randy Sugianto <yuku@ikitek.com>
# Language:           Indonesian (id)
# jMemorize-Version:  1.2.3
# ------------------------------------------------------------------------------
#
# Notes:
#   DESC is the text that will show up as tooltip.
#   TITLE is the title of the new window / dialog.

# general

General.CATEGORY          = Kategori
General.CREATED           = Dibuat
General.MODIFIED          = Diedit
General.EXPIRES           = Kadaluarsa
General.LAST_TEST         = Tes Terakhir
General.DECK              = Tumpukan
General.DECKS             = Tumpukan
General.FRONTSIDE         = Sisi Depan
General.FLIPSIDE          = Sisi Belakang
General.OKAY              = Oke
General.APPLY             = Terapkan
General.CANCEL            = Batal
General.ROOT_CATEGORY     = Semua
General.GENERAL           = Umum
General.PASSED            = Lulus
General.UNLEARNED = Belum dipelajari
General.EXPIRED = Kadaluarsa

General.EMPTY_SIDES_ALERT       = Tuliskan kedua sisi kartu.
General.EMPTY_SIDES_ALERT_TITLE = Kesalahan sisi kartu

# main frame

MainFrame.ABOUT              = Tentang
MainFrame.ABOUT_DESC         = Tentang program ini

MainFrame.ADD_CARD           = Tambah kartu
MainFrame.ADD_CARD_DESC      = Tambah kartu baru

MainFrame.ADD_CATEGORY       = Tambah kategori
MainFrame.ADD_CATEGORY_DESC  = Tambah kategori baru
MainFrame.ADD_CATEGORY_INPUT = Tulis nama kategori yang mau dibuat.

MainFrame.CATEGORY_TREE      = Pohon kategori
MainFrame.CATEGORY_TREE_DESC = Tampil/sembunyikan pohon kategori

MainFrame.COPY               = Kopi
MainFrame.CUT                = Potong
MainFrame.PASTE              = Tempel
MainFrame.DELETE             = Hapus

MainFrame.DELETE_CARDS_WARN       = Anda akan menghapus {0} kartu. Lakukan?
MainFrame.DELETE_CARDS_WARN_TITLE = Penghapusan kartu
MainFrame.DELETE_CATEGORY_WARN  = Menghapus kategori {0} akan menghapus {1} kartu. Lakukan?

MainFrame.EDIT_CARD             = Edit kartu
MainFrame.EDIT_CARD_DESC        = Edit dan lihat rincian kartu

MainFrame.ERROR_TITLE           = Kesalahan
MainFrame.ERROR_LOAD            = Ada kesalahan waktu memuat file {0}.
MainFrame.ERROR_SAVE            = Ada kesalahan waktu menyimpan file {0}. Pelajaran belum disimpan.

MainFrame.EXIT                  = Keluar
MainFrame.EXIT_DESC             = Keluar dari program

MainFrame.FILE_FILTER_DESC      = Pelajaran jMemorize
MainFrame.PDF_FILE_FILTER_DESC	= PDF - Portable Document Format (.pdf)

MainFrame.FIND                  = Cari
MainFrame.FIND_DESC             = Cari kartu

MainFrame.LEARN                 = Pelajari
MainFrame.LEARN_DESC            = Mulai sesi belajar dengan semua kartu yang belum dipelajari dan yang kadaluarsa

MainFrame.MENU_FILE             = File
MainFrame.MENU_EDIT             = Edit
MainFrame.MENU_HELP             = Bantuan
MainFrame.MENU_LESSON           = Pelajaran

MainFrame.NEW                   = Baru
MainFrame.NEW_DESC              = Buat pelajaran baru

MainFrame.UNNAMED_LESSON        = Pelajaran baru

MainFrame.OPEN                  = Buka
MainFrame.OPEN_DESC             = Buka file pelajaran

MainFrame.REMOVE_CATEGORY_TITLE = Penghapusan Kategori
MainFrame.REMOVE_DESC           = Hapus butir-butir yang saat ini dipilih

MainFrame.RESET                 = Reset kartu
MainFrame.RESET_DESC            = Reset statistik kartu
MainFrame.RESET_WARN            = Anda akan mereset {0} kartu. Lakukan?

MainFrame.SAVE                  = Simpan
MainFrame.SAVE_DESC             = Simpan pelajaran
MainFrame.SAVE_AS               = Simpan sebagai..
MainFrame.SAVE_AS_DESC          = Simpan pelajaran sebagai..
MainFrame.SAVE_MODIFIED         = Pelajaran telah diedit. Mau simpan dulu sebelum keluar?

MainFrame.IMPORT                = Impor

MainFrame.EXPORT                = Ekspor
MainFrame.EXPORT_PDF            = Portable Document Format (*.pdf)
MainFrame.EXPORT_RTF            = Rich Text Format (*.rtf)
MainFrame.EXPORT_PDF_DESC       = Ekspor ke *.pdf
MainFrame.EXPORT_RTF_DESC       = Ekspor ke *.rtf
MainFrame.EXPORT_CLEAN          = Pelajaran tanpa data pembelajaran pribadi

MainFrame.PREFERENCES           = Pengaturan
MainFrame.PREFERENCES_DESC      = Atur pengaturan kesukaan anda

MainFrame.CONFIRM_OVERWRITE_TITLE = Timpa file?
MainFrame.CONFIRM_OVERWRITE = Filenya sudah ada. Mau ditimpa?

MainFrame.SELECT_CHARACTER_SET  = Pilih character set file.
MainFrame.CHARACTER_SET         = Character set

# files

File.CSV                     = File berbataskan koma (*.csv)
File.TSV                     = File berbataskan tab (*.tsv)

# web sites

URL.HOMEPAGE                 = Halaman web
URL.MANUAL                   = Petunjuk pengguna
URL.FEATURE_TRACKER          = Pencatat fitur
URL.BUG_TRACKER              = Pencatat bug

# preferences

Preferences.USE_GZIP            = Kompres pelajaran dengan GZIP.
Preferences.LANGUAGE            = Bahasa
Preferences.RESTART             = Pilihan bahasa anda akan muncul saat berikutnya menjalankan program ini.

Preferences.FONT_SETTINGS       = Aturan font
Preferences.FONT                = Font
Preferences.SIZE                = Ukuran
Preferences.PREVIEW             = Contoh

# card table

CardTable.COLUMNS               = Kolom
CardTable.NO_DATE_DESC          = Kartu ini belum diteskan.
CardTable.NOT_LEARNED           = belum tes
CardTable.PATH                  = Path
CardTable.SELECTED_CARDS        = Kartu terpilih

# deck chart

DeckChart.CARDS              = Kartu
DeckChart.START_DECK         = Tumpukan permulaan
DeckChart.SUMMARY            = Ikhtisar
DeckChart.EXPIRED_CARDS      = Kartu Kadaluarsa
DeckChart.LEARNED_CARDS      = Kartu Terpelajari
DeckChart.UNLEARNED_CARDS    = Kartu Belum Dipelajari

Summary.LEARNED              = Terpelajari
Summary.FAILED               = Gagal
Summary.RELEARNED            = Terpelajari Ulang
Summary.SKIPPED              = Dilewat

# deck table

DeckTable.NEXT_DECK          = Tumpukan berikut
DeckTable.NEXT_DECK_DESC     = Tampilkan tumpukan berikut
DeckTable.PREV_DECK          = Tumpukan sebelum
DeckTable.PREV_DECK_DESC     = Tampilkan tumpukan sebelum

# card editting

EditCard.DETAILS_RATIO       = Rasio Sukses
EditCard.DETAILS_HISTORY     = Sejarah Belajar

EditCard.MODIFIED_WARN       = Entri kartu sudah diedit. Mau terapkan dulu sebelum melanjutkan?
EditCard.MODIFIED_WARN_TITLE = Kartu sudah diedit.

EditCard.NEXT_CARD         = Kartu berikut
EditCard.NEXT_CARD_DESC    = Tampilkan kartu berikut

EditCard.PREV_CARD         = Kartu sebelum
EditCard.PREV_CARD_DESC    = Tampilkan kartu sebelum

EditCard.REMOVE_CARD       = Hapus kartu
EditCard.REMOVE_CARD_DESC  = Hapus kartu saat ini

EditCard.REMOVE_CARD_WARN  = Anda yakin mau menghapus kartu ini?
EditCard.REMOVE_CARD_WARN_TITLE = Penghapusan kartu

EditCard.RESET_CARD        = Reset kartu
EditCard.RESET_CARD_DESC   = Reset kartu saat ini
EditCard.RESET_CARD_WARN   = Mereset kartu ini akan mengembalikannya ke tumpukan pertama.\nLakukan?

EditCard.TAB_SIDES         = Sisi
EditCard.TAB_PROPERTIES    = Rincian

# find tool

FindTool.FIND          = Cari
FindTool.BOTH_SIDES    = Kedua sisi
FindTool.MATCH_CASE    = Bedakan huruf kapital
FindTool.RESULTS       = Hasil
FindTool.SEARCH_TEXT   = Teks carian
FindTool.SETTINGS      = Aturan

# learn


Learn.REMEMBER_THE_ANSWER    = Coba ingat jawabannya
Learn.DID_YOU_KNOW_ANSWER    = Tahu jawaban yang benar?
Learn.YES                    = Ya
Learn.NO                     = Tidak

Learn.CARD_COUNTER           = Penghitung kartu
Learn.FLIPPED_CARD_SIDES     = Sisi kartu belakang
Learn.SHOW_ANSWER            = Lihat jawaban
Learn.SHOW_CATEGORY          = Tampilkan kategori
Learn.SKIP_CARD              = Lewat
Learn.STOP                   = Berhenti belajar
Learn.TIMER                  = Timer

Learn.SESSION_RESULTS        = Hasil Sesi
Learn.CARD_PROGRESS          = Kemajuan Kartu
Learn.SESSION_PROGRESS       = Kemajuan Sesi

# learn settings

LearnSettings.ADVANCED          = Lanjutan
LearnSettings.SCHEDULING        = Penjadwalan

LearnSettings.CARDS_TO_LEARN    = Kartu yang dipelajari
LearnSettings.LEARN_UNLEARNED_EXPIRED = Pelajari yang belum dan yang kadaluarsa.
LearnSettings.LEARN_UNLEARNED   = Pelajari yang belum dipelajari saja.
LearnSettings.LEARN_EXPIRED     = Pelajari yang kadaluarsa saja.

LearnSettings.CARDS_ORDER       = Ukuran kartu
LearnSettings.SHUFFLE_CARDS     = Acak kartu dari semua tumpukan dan kategori.
LearnSettings.GROUP_CARDS       = Kelompokkan kartu berdasar kategori selama belajar.
LearnSettings.NATURAL_CATEGORY_ORDER = Tampilkan kategori dalam urutan asli yang ditetapkan.
LearnSettings.RANDOM_CATEGORY_ORDER = Tampilkan kategori secara acak.

LearnSettings.DELIMITERS          = Pembatas
LearnSettings.CARD_LIMIT          = Batasan kartu
LearnSettings.CARD_LIMIT_TEXT     = Batasi banyak kartu yang dites dalam sesi ini pada batasan kartu.
LearnSettings.TIME_LIMIT          = Batasan menit
LearnSettings.TIME_LIMIT_TEXT     = Akhiri sesi kalau jangka waktu tertentu telah tercapai.
LearnSettings.DONT_RETEST_FAILED  = Jangan tes ulang kartu yang sudah gagal di sesi ini.

LearnSettings.SCHEDULE_PRESETS    = Penjadwalan tertentukan
LearnSettings.DELAY_AFTER_LEVEL   = Jeda setelah level
LearnSettings.DAYS                = Hari
LearnSettings.HOURS               = Jam
LearnSettings.MINUTES             = Menit

LearnSettings.SIDE_MODE           = Mode sisi
LearnSettings.NORMAL_MODE         = Belajar mode normal.
LearnSettings.FLIP_MODE           = Belajar dengan sisi belakang.
LearnSettings.RANDOM_MODE         = Belajar dengan sisi kartu dibalik-balik secara acak.
LearnSettings.BOTH_MODE           = Pelajari sisi kartu sesering yang ditentukan.

LearnSettings.START         = Mulai Sesi\!
LearnSettings.TITLE         = Aturan pembelajaran

# new card

NewCard.ADD                 = Tambah
NewCard.ADD_AND_NEXT        = Tambah dan buat lagi

NewCard.EDIT_RECENTLY       = Edit yang baru saja
NewCard.EDIT_RECENTLY_DESC  = Edit kartu yang baru saja dibuat

NewCard.NEW_WINDOW          = Jendela baru
NewCard.NEW_WINDOW_DESC     = Buka jendela tambah kartu baru

NewCard.TITLE               = Buat Kartu

NewCard.CLOSE_WARN          = Peringatan
NewCardManager.DISMISSED_WARN = Data kartu akan dibuang.\nMau membuat kartu sebelum jendelanya ditutup?

# status bar

StatusBar.CARDS             = Kartu
StatusBar.EXPIRED           = Kadaluarsa
StatusBar.LEARNED           = Terpelajari
StatusBar.UNLEARNED         = Belum dipelajari
StatusBar.PARTIAL           = Sebagian terpelajari

StatusBar.LEARNING_CATEGORY = Kategori belajar
StatusBar.CARDS_LEFT        = Sisa kartu

# strategy

Strategy.LINEAR_DEFAULT_SCHEDULE  = Linear (Dari sananya)
Strategy.CONSTANT_SCHEDULE        = Konstan
Strategy.EXPONENTIAL_SCHEDULE     = Eksponensial
Strategy.QUADRATIC_SCHEDULE       = Kuadratik
Strategy.CRAM_SCHEDULE            = Kebut
Strategy.CUSTOM_SCHEDULE          = Sesuaikan

# time related

Time.DAYS               = hari
Time.ONE_DAY            = sehari
Time.HOURS              = jam
Time.ONE_HOUR           = sejam
Time.MINUTES            = menit
Time.ONE_MINUTE         = semenit
Time.SECONDS            = detik

Time.PASSED             = berlalu

Time.IN                 = dalam {0}
Time.AGO                = {0} lalu

# learn history

History.RECENT = Sesi baru saja
History.BY_DATE = Sesi berdasar tanggal
History.BY_WEEK = Sesi berdasar minggu
History.BY_MONTH = Sesi berdasar bulan
History.BY_YEAR = Sesi berdasar tahun
History.SESSION_DURATION = Lama Sesi
History.ACTION = Tampilkan sejarah
History.TITLE = Sejarah

